# $EPIC: revw,v 1.3 2001/07/23 22:38:15 jnelson Exp $
Synopsis:
   $revw(<word list>)

Technical:
   * This function returns a copy of <word list> with all of the words
     in reverse order, to wit:
   * Let the words in <word list> be numbered from 0 to <L>:
     Index in <word list>	Index in return value
     --------------------	---------------------
		0			<L>
		1			<L-1>
		2			<L-2>
		...			...
		<L-2>			2
		<L-1>			1
		<L>			0

Practical:
   This function should be pretty self-explanatory.

Returns:
   A copy of <word list> with the words in reverse order.

Examples:
   $revw(welcome to our channel)            returns "channel our to welcome"

History:
   This function first appeared in "+6" (post-ircII, pre-EPIC)

See Also:
   reverse(6)

